Support » Plugins and Hacks » Health Check » [Plugin: Health Check] The host says the versions are ok, the plugin says not

  • Resolved leprechaun_il

    (@leprechaun_il)


    Hi,

    I checked the versions on my hosting management interface and it says: Server version: 5.1.45-community-log
    MySQL client version: 5.0.45

    But the plug-in reports the following error:
    “Warning: Your server is running MySQL version 4.1.20. WordPress 3.2 will require MySQL version 5.0.15”

    Can you help please?

    Thanks,
    Yan

    http://wordpress.org/extend/plugins/health-check/

Viewing 4 replies - 1 through 4 (of 4 total)
  • Just verified with the host service desk:
    *MySQL Server version: 5.0.51
    *php-5.2.6

    HealthCheck insists the MySQL version 4.1.20.

    Plugin Author Peter Westwood

    (@westi)


    What other plugins are you using on your site?

    Are you using a drop-in db plugin?

    No, I’m not using drop-in db.
    The list of plug-ins I’m using is as following:
    Akismet
    BackUpWordpress
    Counter
    Fotomoto
    Google Analytics
    HealthCheck
    LiveJournal Crosspost
    LJ Users

    Thanks,
    Yan

    Never mind, I found the cause. A parameter in the wp_config was the problem.

    Thanks!

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Plugin: Health Check] The host says the versions are ok, the plugin says not’ is closed to new replies.